Bug 46977 - Unresolved symbols in Cirrus driver.
Unresolved symbols in Cirrus driver.
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2001-07-02 11:13 EDT by william rose
Modified: 2007-04-18 12:34 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-07-11 13:16:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
The X log file. (20.04 KB, text/plain)
2001-07-11 13:16 EDT, william rose
no flags Details

  None (edit)
Description william rose 2001-07-02 11:13:08 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:
During the installation process when X is set up on an HP LPr with a 
Cirrus Logic GD544x, the screen starts to show the Gnome desktop so that 
you can confirm the settings, but then goes black. No alterations in the 
setup will allow it to be viewed more that 1 second or so. After finishing 
the installation, and trying 'startx' to run X, same thing. Looking at X's 
output on the console shows an error message that there are unresolved 
symbols in the Cirrus driver. This may be the fault of anaconda and not X, 
I'm not sure.

How reproducible:

Steps to Reproduce:
1. Install on an HP LPr

Additional info:
Comment 1 Mike A. Harris 2001-07-02 21:25:46 EDT
No, this would be an X server bug, or a misconfiguration.  Most likely
a bug though.  Please attach your X server log, and config as separate
uncompressed files using the file attachment link below.  I have fixed
a bug similar to this, so it might be fixed already.  Once I see your logs,
etc. I can be more certain though.

Comment 2 william rose 2001-07-11 13:16:32 EDT
Created attachment 23312 [details]
The X log file.
Comment 3 Mike A. Harris 2001-07-17 11:19:02 EDT
Yes, this is fixed internally, in 4.0.3-22.5 and an errata will appear in
a future errata release.

Note You need to log in before you can comment on or make changes to this bug.